using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class StatusSpeedBoost : Status
{
    const float CONST_DashSpeed = 2.0f;

    public StatusSpeedBoost(float _duration)
        :base(_duration)
    {
    }

    public override void ApplyEffect(Player _owner)
    {
        _owner.DashMultiplier = CONST_DashSpeed;
    }
}
